.bodytext {
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
}
.heading {
	font-family: Tahoma;
	font-size: 17px;
	font-weight: bold;
	color: #7F1110;
}
.bodytext1 {
	font-family: Tahoma;
	font-size: 10px;
	color: #FFFFFF;
}
.bodytext2 {
	font-family: Tahoma;
	font-size: 12px;
	color: #868686;
}
.bodytext3 {
	font-family: Tahoma;
	font-size: 10px;
	color: #B51818;
}
.heading_link:link, .heading_link:active, .heading_link:visited
 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}

.heading_link:hover {
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;

}